<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="">
    <title>Writing and articles</title>
    <link rel="stylesheet" href="/Resources/Files/styles.css">
    <link rel="stylesheet" href="/Resources/Files/slider.css">

  </head>
  <body>
    <header>
    </header>
    <navigation>
      <div>
        <ul>
          <li><a href="/Content/Writing/writing.html">Writing</a></li>
          <li><a href="/Content/Photography/photography.html">Photography</a></li>
          <li><a href="/Content/Book_Log/book_log.html">Book Log</a></li>
          <li><a href="/Content/Startups/startups.html">Startups</a></li>
          <li><a href="/Content/Learning/learning.html">Learning</a></li>
          <li><a href="/Content/Projects/side_projects.html">Side Projects</a></li>
        </ul>
      </div>
    </navigation>
    <div class="main-content">

      <h1>FABRICATION SHOP</h1>
      <h2>15 NOV 2020</h2>
      <ul class="slides">

          <input type="radio" name="radio-btn" id="img-1" />
          <li class="slide-container1">
              <div class="slide">
                <img src="/Resources/Images/shop/nov2020/1.jpg" />
              </div>
          <div class="nav">
            <label for="img-4" class="prev">&#x2039;</label>
            <label for="img-2" class="next">&#x203a;</label>
          </div>
          </li>

          <input type="radio" name="radio-btn" id="img-2" />
          <li class="slide-container1">
              <div class="slide">
                <img src="/Resources/Images/shop/nov2020/2.jpg" />
              </div>
          <div class="nav">
            <label for="img-1" class="prev">&#x2039;</label>
            <label for="img-3" class="next">&#x203a;</label>
          </div>
          </li>

          <input type="radio" name="radio-btn" id="img-3" />
          <li class="slide-container1">
              <div class="slide">
                <img src="/Resources/Images/shop/nov2020/3.jpg" />
              </div>
          <div class="nav">
            <label for="img-2" class="prev">&#x2039;</label>
            <label for="img-4" class="next">&#x203a;</label>
          </div>
          </li>

          <input type="radio" name="radio-btn" id="img-4" />
          <li class="slide-container1">
              <div class="slide">
                <img src="/Resources/Images/shop/nov2020/4.jpg" />
              </div>
          <div class="nav">
            <label for="img-3" class="prev">&#x2039;</label>
            <label for="img-1" class="next">&#x203a;</label>
          </div>
          </li>

          <li class="nav-dots">
            <label for="img-1" class="nav-dot" id="img-dot-1"></label>
            <label for="img-2" class="nav-dot" id="img-dot-2"></label>
            <label for="img-3" class="nav-dot" id="img-dot-3"></label>
            <label for="img-4" class="nav-dot" id="img-dot-4"></label>
          </li>
      </ul>



      <h2>2 FEB 2021</h2>

      <h2>4 MARCH 2021</h2>

      <ul class="slides">

          <input type="radio" name="radio-btn" id="s2-img-1" />
          <li class="slide-container2">
              <div class="slide">
                <img src="/Resources/Images/shop/march2021/1.jpg" />
              </div>
          <div class="nav">
            <label for="s2-img-8" class="prev">&#x2039;</label>
            <label for="s2-img-2" class="next">&#x203a;</label>
          </div>
          </li>

          <input type="radio" name="radio-btn" id="s2-img-2" />
          <li class="slide-container2">
              <div class="slide">
                <img src="/Resources/Images/shop/march2021/2.jpg" />
              </div>
          <div class="nav">
            <label for="s2-img-1" class="prev">&#x2039;</label>
            <label for="s2-img-3" class="next">&#x203a;</label>
          </div>
          </li>

          <input type="radio" name="radio-btn" id="s2-img-3" />
          <li class="slide-container2">
              <div class="slide">
                <img src="/Resources/Images/shop/march2021/3.jpg" />
              </div>
          <div class="nav">
            <label for="s2-img-2" class="prev">&#x2039;</label>
            <label for="s2-img-4" class="next">&#x203a;</label>
          </div>
          </li>

          <input type="radio" name="radio-btn" id="s2-img-4" />
          <li class="slide-container2">
              <div class="slide">
                <img src="/Resources/Images/shop/march2021/4.jpg" />
              </div>
          <div class="nav">
            <label for="s2-img-3" class="prev">&#x2039;</label>
            <label for="s2-img-5" class="next">&#x203a;</label>
          </div>
          </li>

          <input type="radio" name="radio-btn" id="s2-img-5" />
          <li class="slide-container2">
              <div class="slide">
                <img src="/Resources/Images/shop/march2021/5.jpg" />
              </div>
          <div class="nav">
            <label for="s2-img-4" class="prev">&#x2039;</label>
            <label for="s2-img-6" class="next">&#x203a;</label>
          </div>
          </li>

          <input type="radio" name="radio-btn" id="s2-img-6" />
          <li class="slide-container2">
              <div class="slide">
                <img src="/Resources/Images/shop/march2021/6.jpg" />
              </div>
          <div class="nav">
            <label for="s2-img-5" class="prev">&#x2039;</label>
            <label for="s2-img-7" class="next">&#x203a;</label>
          </div>
          </li>

          <input type="radio" name="radio-btn" id="s2-img-7" />
          <li class="slide-container2">
              <div class="slide">
                <img src="/Resources/Images/shop/march2021/7.jpg" />
              </div>
          <div class="nav">
            <label for="s2-img-6" class="prev">&#x2039;</label>
            <label for="s2-img-8" class="next">&#x203a;</label>
          </div>
          </li>

          <input type="radio" name="radio-btn" id="s2-img-8" />
          <li class="slide-container2">
              <div class="slide">
                <img src="/Resources/Images/shop/march2021/8.jpg" />
              </div>
          <div class="nav">
            <label for="s2-img-7" class="prev">&#x2039;</label>
            <label for="s2-img-1" class="next">&#x203a;</label>
          </div>
          </li>

          <li class="nav-dots">
            <label for="s2-img-1" class="nav-dot" id="img-dot-1"></label>
            <label for="s2-img-2" class="nav-dot" id="img-dot-2"></label>
            <label for="s2-img-3" class="nav-dot" id="img-dot-3"></label>
            <label for="s2-img-4" class="nav-dot" id="img-dot-4"></label>
            <label for="s2-img-5" class="nav-dot" id="img-dot-5"></label>
            <label for="s2-img-6" class="nav-dot" id="img-dot-6"></label>
            <label for="s2-img-7" class="nav-dot" id="img-dot-7"></label>
            <label for="s2-img-8" class="nav-dot" id="img-dot-8"></label>
          </li>
      </ul>

    </div>
    <footer>
      <a href="mailto:jose.gorchs@gmail.com"><img src="/Resources/Images/mail-icon.png" alt=""></a>
      <a href="https://www.linkedin.com/in/josegorchs/"><img src="/Resources/Images/linkedin-icon.png" alt=""></a>
      <a href="https://github.com/Gorchs?tab=repositories"><img src="/Resources/Images/git-icon.png" alt=""></a>
    </footer>
  </body>
</html>
